RequireJS 2.1.16

A JavaScript module loader.

Install-Package RequireJS -Version 2.1.16
dotnet add package RequireJS --version 2.1.16
paket add RequireJS --version 2.1.16
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dependencies

This package has no dependencies.

Version History

Version Downloads Last updated
2.3.5 29,254 8/20/2017
2.3.4 10,159 7/21/2017
2.3.3 44,841 2/19/2017
2.3.2 57,644 9/17/2016
2.3.1 2,452 9/5/2016
2.3.0 714 9/4/2016
2.2.0 76,595 3/17/2016
2.1.22 51,580 11/21/2015
2.1.21 582 11/18/2015
2.1.20 58,778 7/27/2015
2.1.19 5,746 7/12/2015
2.1.18 28,798 5/29/2015
2.1.17 36,685 3/31/2015
2.1.16 (current) 15,611 2/10/2015
2.1.15 75,449 9/8/2014
2.1.14 39,565 6/2/2014
2.1.13 1,979 5/27/2014
2.1.12 534 5/27/2014
2.1.11 80,227 2/17/2014
2.1.10 13,732 1/9/2014
2.1.9 43,993 10/14/2013
2.1.8 42,641 7/9/2013
2.1.7 375 7/8/2013
2.1.6 17,752 5/11/2013
2.1.5 11,286 3/4/2013
2.1.4 7,650 1/24/2013
2.1.3 451 1/22/2013
2.1.2 14,394 11/21/2012
2.1.1 4,736 10/30/2012
2.0.4.1 7,354 8/8/2012
2.0.4 753 8/1/2012
1.0.6 6,987 2/17/2012
1.0.1 557 11/4/2011
1.0.0 480 10/19/2011
0.27.1 380 10/16/2011
Show less